2019-09-20 20:28 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000100QElectroTechDiagram Editorpublic2016-11-12 12:58
ReporterMorganol 
Assigned To 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformQt5.6.1, kf5.27.0, Plasma5.8.1, OSLinux 4.7.8, gcc 5.4.0, OS VersionMageia 6
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000100: Crash when saving * With debug screenshot *
Descriptionr4736

I had been editing elements and shema, then in schema editor i pressed the "diskette" button and Qet crashed.

A while before saving I observed one glitch while editing an element:
when editing an arc that made the arc disappear
 - I will try to reproduce that and put a separate bug on it if so.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000180

Morganol (reporter)

In case it helps: screenshot of dissassembly

~0000182

Morganol (reporter)

The ARC problem -> Bug 101
I tested, but bug 101 do not provoke this bug 100

~0000190

Morganol (reporter)

This may have been related to bug 107 (now fixed)
I will try to repeat this later.

~0000200

Morganol (reporter)

I can not repeat for r4771 and above :)
If no one else see this, please close fixed
+Notes

-Issue History
Date Modified Username Field Change
2016-10-12 15:10 Morganol New Issue
2016-10-12 15:10 Morganol File Added: Screenshot_20161012_150331.png
2016-10-12 15:15 Morganol Note Added: 0000180
2016-10-12 15:16 Morganol File Added: Screenshot_20161012_1503-asm.png
2016-10-12 18:42 Morganol Note Added: 0000182
2016-10-21 16:35 Morganol Note Added: 0000190
2016-11-12 12:28 Morganol Note Added: 0000200
2016-11-12 12:58 scorpio810 Status new => resolved
2016-11-12 12:58 scorpio810 Resolution open => fixed
2016-11-12 12:58 scorpio810 Fixed in Version => SVN/trunk
+Issue History